Subject: [bug#40752] gnu: Add eject.

From: Raghav Gururajan <[email-masked]>
Date: Fri, 24 Apr 2020 15:02:41 -0400

On Fri, 24 Apr 2020 14:46:21 -0400
Raghav Gururajan <[email-masked]> wrote:

> Hi Jan!
> 
> > This page
> > 
> >     https://aur.archlinux.org/packages/spacefm/
> > 
> > suggests that on Arch, SpaceFM is using eject from util-linux.  Wouldn't
> > it be nice to do that in Guix too?  Maybe you can see how they did it?  
> 
> Thanks for the info. I tried and it works. But I am wondering why to use
> 'util-linux' package just for one utility. This 'eject' package will be
> smaller dependency than 'util-linux' package. What do you think?

On the second thought, 'util-linux' is better maintained. So I'll close this
ticket.

Regards,
RG.